Grupo Il - Feature #627

Justificacion del disefio de la maqueta experimental
08/19/2019 08:57 PM - Camilo Mamani

Status: New Start date: 08/27/2019
Priority: Normal Due date: 09/03/2019
Assignee: Huber Ticona % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/27/2019 07:58 PM - Fabian Rios
- Due date changed from 10/08/2019 to 09/03/2019
- Start date changed from 09/27/2019 to 08/27/2019

#2 - 09/09/2019 07:25 PM - Camilo Mamani
- % Done changed from 0 to 100

#3 - 09/09/2019 07:48 PM - Camilo Mamani

- Subject changed from Justificacion de la arquitectura del SHC to Justificacion del disefio de la maqueta experimental
